<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2079</idno>
            <idno type="nines">rce3350</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Art Library, London, MS Forster 48 D.32 MS 25. Previously published: John Wood Warter (ed.), Selections from the Letters of
               Robert Southey, 4 vols (London, 1856), II, pp. 262–264.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2079" type="letter">
            <head>2079. Robert Southey to <ref type="a" target="people.html#LandorWalterSavage">Walter Savage Landor</ref>, <date when="1812-04-16">16
                  April 1812</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Walter Savage Landor Esq<hi rend="sup">r</hi>/ Bath.<lb/>Stamped:
                  KESWICK/ 298<lb/>MS: National Art Library, London, MS Forster 48 D.32 MS 25. ALS; 4p.<lb/>Previously published: John Wood Warter (ed.),
                     <title>Selections from the Letters of Robert Southey</title>, 4 vols (London, 1856), II, pp. 262–264.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1812-04-16">April 16. 1812.</date>
               </dateline>
            </opener>
            <p rend="indent1"> Heaved forbid that you should draw upon yourself the vexations of a printing establishment, which would involve you in
                  <del>more</del> troubles without end, &amp; for no adequate purpose, – scarcely indeed for any purpose! – It will be perfectly easy
               for you to tell the public all which you wish to tell them, <del>in</del> with perfect security for yourself, your printer &amp;
               publisher, provided only that you bear in mind what the laws of libel are.<note n="1" place="foot" resp="editors"> Landor was
                  presumably thinking of self-publishing his <title>Commentary on Memoirs of Mr Fox</title>, which was ostensibly a response to John
                  Bernard Trotter’s (1775–1818; <title>DNB</title>) laudatory account of his erstwhile employer Charles James Fox (1749–1806;
                     <title>DNB</title>). Although the <title>Commentary</title> had been printed by Murray, he eventually suppressed its publication,
                  refusing to issue a book that attacked the Tory government and was dedicated to James Madison (1751–1836), President of the United
                  States 1809–1817, with whom Britain was about to go to war.</note> With regard to individuals they give sufficient scope; all may be
               said of them that ought to be said. With regard to the state any thing may be said which does not bear evident intention of a wish to
               over throw it. – Above all that you have to beware of is that the vehemence of your manner do not belie your intentions.</p>
            <p rend="indent1"> There is no difference in the end at which you &amp; I are aiming, but a good deal in the means. <ref type="m"
                  target="people.html#WellesleyArthurWellington">Earl Wellington</ref> is in his place, he is what Nature meant him to be, a soldier,
               – likely to do greater things than Marlborough;<note n="2" place="foot" resp="editors"> The comparison is between Wellington and the
                  British hero of the War of the Spanish Succcession (1701–1713), John Churchill, 1st Duke of Marlborough (1650–1722;
                     <title>DNB</title>).</note> if he be not prevented by a cowardly faction in this country, he will beat down the power of France,
               &amp; England &amp; Spain will give the law to Europe. But as for establishing him on the throne of Portugal – Heaven forefend not that
               the thing should be done, – which is impossible, – but that you should wish it to be done. In the first place the Portugueze would not
               submit to a heretic, – &amp; in the second there are better things in store for Portugal. By one of two possible events Portugal
                  <del>is in</del> has at this time the prospect of being united with Spain, by the death of Ferdinand &amp; his brother,<note n="3"
                  place="foot" resp="editors"> Ferdinand VII (1784–1833; King of Spain 1808, 1813–1833). He had two brothers: Charles, Count of Molina
                  (1788–1855) and Francisco, Duke of Cadiz (1794–1865). The three men were childless and prisoners in France.</note> or their
               contracting any alliance with France, (both sufficiently probable) – in which case the succession devolves upon the Princess of
                  Brazil;<note n="4" place="foot" resp="editors"> Ferdinand VII’s eldest sister, Princess Charlotte (1775–1830), wife of John VI
                  (1767–1826), Prince Regent of Portugal 1799–1816, King of Portugal 1816–1826. In Southey’s scenario their eldest son would become
                  King of both Spain and Portugal, so uniting the two countries.</note> – or if the tide of opinion should take a republican
               direction, &amp; the whole peninsula form itself into a great federal commonwealth, – the form of polity which seems to be the best
               attainable in our present state. <del>xxx</del> This is far less likely than the former means; either of them would effect the union
               without any sacrifice of pride or privilege on the part of the weaker state.</p>
            <p rend="indent1"> For the mother country I feel nothing but hope, – for the colonies I see nothing but a long series of evils. My notions
               of colonial policy may very summarily be stated. It is as necessary for a flourishing country to send out colonies, as it is for a hive
               to send out swarms, but no modern Government has ever proceeded wisely in the business. With the Cape, &amp; New Holland<note n="5"
                  place="foot" resp="editors"> The Cape of Good Hope and Australia, both of which had substantial numbers of British settlers.</note>
               for instance I would proceed thus, – Govern yourselves &amp; we will protect you as long as you need protection – when that is no
               longer necessary, <del>we are</del> remember that tho we are different countries, each independent, we are one people. Every Briton who
               sets foot among you shall instantly be entitled to all the privileges of a native, – every person born among you becomes as an
               Englishman when he lands in G Britain. Every country in which English <del>was</del> &lt;is&gt; the mother tongue shall be open to
                  <del>the</del> every member of the Great English <del>xxx xx</del> race. – In fifty years America would petition to be received back
               into the family.</p>
            <p rend="indent1"> You rate the American Spaniards too highly. I have just gone thro Humboldts Mexico,<note n="6" place="foot"
                  resp="editors"> Alexander von Humboldt (1769–1859), <title>Essai Politique sur le Royaume de la Nouvelle Espagne</title> (1811),
                  translated as <title>Political History of New Spain</title> (1811–1812), no. 1463 in the sale catalogue of Southey’s library.</note>
               – &amp; I had before perused the Mercurio Peruano;<note n="7" place="foot" resp="editors">
                  <title>Mercurio Peruano</title> (1790–1795), the first newspaper published in Peru.</note> – they have all the superstition, all the
               immorality of the European Spaniards, &amp; some vices of their own to boot, which necessarily arise wherever there is a distinction of
               casts. In <del>all</del> the <del>of</del> most flourishing of the Spanish colonies there are three hostile parties, the Europeans
               &amp; <del>the</del> Creoles who hate each other; – the Indians who hate both &amp; outnumber both. In B Ayres the Europeans &amp; the
               Indians are both <del>so</del> weak <del>xxx xxx x little can it be apprehended from this</del> to what they are in all other kingdoms
               &amp; yet we see what barbarous bloodshed has taken place.<note n="8" place="foot" resp="editors"> Since the May Revolution of 1810,
                  Argentina had been riven by internal conflicts between different regions; and between those who wished to maintain the link with
                  Spain and those who wanted an independent state.</note> Peru may be rebarbarized<note n="9" place="foot" resp="editors"> There had
                  been fourteen uprisings by the native peoples of Peru in the eighteenth century, culminating in that of 1780–1782.</note> – made
               worse than it was under the Incas by the <del>xx</del> victory of the Indians, – Mexico may become the theatre of long and obstinate
                  wars,<note n="10" place="foot" resp="editors"> The Mexican War of Independence (1810–1821).</note> – Miranda<note n="11"
                  place="foot" resp="editors"> Sebastian Francisco de Miranda Ravelo y Rodriguez de Espinoza (1750–1816), Venezuelan revolutionary. He
                  had served in the French revolutionary army in 1791–1792 and was a friend of the leading Girondins. In 1810–1812 he played a leading
                  role in the struggle for Venezuelan independence before being captured by the Spanish.</note> may introduce the French into
               Venezuela, each of these things is but too likely to take place. My language to the <del>Amer</del> Colonies would be – ask little from
                  <del>Spain in</del> the mother Country at such a season as this, – to the mother country, grant every thing to the Colonies. In fact
               a reform at home insures reform abroad, &amp; it is as cruel as it is unjust <del>to</del> in the Ame[MS torn] to <del>x</del> visit
               upon regenerate Spain the sins committed by the old Adam of her Government.</p>
            <p rend="indent1"> Did you ever see Cotton Mathers Hist: of New England?<note n="12" place="foot" resp="editors"> Probably Cotton Mather
                  (1663–1728), <title>Magnalia Christi Americana, or the Ecclesiastical History of New England from 1620 to 1698</title> (1702); no.
                  1904 in the sale catalogue of Southey’s library.</note> One of the oddest books I ever perused, but deeply interesting. A history of
               a country given in the succession of <del>x</del>
               <hi rend="ital">Preachers</hi> instead of Princes. It was indeed a genuine Priest-archy – a word which for the very uncouthness of its
               mongrel shape fits the <del>xxx</del> subject the better. Half the Anglo Americans went &lt;over&gt; red hot from the <del>meeting
                  hou</del> conventicle, – the other half flagrant from Bridewell, the Tertium quid<note n="13" place="foot" resp="editors"> The
                  ‘third thing’; a phrase associated with alchemy, referring to an unidentified element that combines with two known ones.</note> has
               the roguery of the one side superinduced upon the hard vulgarity of the other.</p>
            <p rend="indent1"> – Once more – do not involve yourself with a press. Its cold-lead is more perilous than cold-iron. – I <del>have</del>
               am slow in my progress with Pelayo<note n="14" place="foot" resp="editors"> The early incarnation of <title>Roderick, the Last of the
                     Goths</title> (1814).</note> – only 200 lines since <del>you</del> the last portion. However I look on to the end of another book
               ere long. – Remember me to <ref type="m" target="people.html#LandorJulia">Mrs Landor</ref> –</p>
            <closer>
               <salute rend="indent2"> God bless you</salute>
               <signed rend="indent4"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
